# History file 'mar-grd.h' to generate PostScript files showing
# the P wave velocity sections in both INRIA bench-mark versions
# of the Marmousi model.  The sections are rotated 90 degrees
# clockwise (landscape printed as portrait)
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# Input files required:
 #chk.pl: "forms/"     "echo.pl"
 #chk.pl: "model/mar/" "marh-mod.dat"
 #chk.pl: "model/mar/" "mars-mod.dat"

# Grid dimensions and plotting parameters:
  N1=767    N2=243
  D1=0.012  D2=0.012
  O1=0.006  O2=0.006
  VCIRC=5   CREF=0.
# VREF=1.00 # more green
  VREF=1.25
# VREF=1.50 # more red
  HSIZE=23.01  VSIZE=-7.29
  ROTATE=90.

# MARmousi Hard model:
  MODEL='marh-mod.dat'
  echo.pl: "' ' 'marh-vel.out' ' ' /" >grid.tmp
  echo.pl: "/"                       >>grid.tmp
  grid:  'mar-grd.h' 'grid.tmp' /                   # Gridding velocities
  grdps: 'mar-grd.h' 'marh-vel.out' 'marh-vel.ps' / # Plotting velocities

# MARmousi Smoothed model:
  MODEL='mars-mod.dat'
  echo.pl: "' ' 'mars-vel.out' ' ' /" >grid.tmp
  echo.pl: "/"                       >>grid.tmp
  grid:  'mar-grd.h' 'grid.tmp' /                   # Gridding velocities
  grdps: 'mar-grd.h' 'mars-vel.out' 'mars-vel.ps' / # Plotting velocities

# ======================================================================

# List of output PostScript figures displaying the velocities:
# marh-vel.ps: Section across Marmousi hard model
# mars-vel.ps: Section across Marmousi smoothed model
